.invalid-feedback{
    display: block !important;
    font-size: 14px !important;
}
form{
    width: 100%;
    padding: 10px;
}
.form-control:focus{
    border-color: #8EBC02 !important;
    box-shadow: 0 0 0 0.2rem rgba(142, 188, 2,.25) !important;
}
.help-block.generated-help-block{
    color: #B94442;
}
#input_other{
    margin-left: -15px;
    margin-top: 20px;
}
#other_div{
    display: none;
}
#other_div.visible{
    display: block;
}
#submit_button{
    margin-top:30px;
    text-align: center;
}
#feedback_rontgen{
    text-align: center;
}
/*Radio button*/
.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #8EBC02 !important;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #8EBC02 !important;
}
label.custom-control-label{
    font-size: 17px;
}
#select{
    margin-left: -15px;
}
/*Note in form*/
#div_note{
    margin-top: -35px;
}
@media only screen and (max-width: 767px){
    #div_note{
        margin-top: 0;
    }
}
 /* Teeth Checkboxes */
.teeth_checkbox li {
    text-align: center !important;
    display: inline-block !important;
    width: 10%;
    vertical-align: top;
}
ul.teeth_checkbox{
    background-color: #005C5D !important;
    color: #fff !important;
    padding: 15px 1% 15px 1% !important;
    text-align: center;
    width: 100%;
}
.teeth_checkbox li label{
    color: white;
    cursor: pointer;
    max-width: 100% !important;
    display: block !important;
}
/*FileUpload*/
.fileUpload {
    position: relative !important;
    overflow: hidden !important;
}
.fileUpload input.upload {
    position: absolute  !important;
    top: 0  !important;
    right: 0  !important;
    margin: 0  !important;
    padding: 0  !important;
    font-size: 20px  !important;
    cursor: pointer  !important;
    opacity: 0  !important;
    filter: alpha(opacity=0)  !important;
}

.captcha-div span.help-block.generated-help-block{
    margin-top:5px;
}
.flatpickr-calendar{
    overflow: hidden;
}